{% extends 'navigation.html' %}

{% block content %}
<main>
    <div class = "delete-form">
        <form method = "post">
            {% csrf_token %}
            <p> Do you want to delete "{{ animereview.pk }}"?</p>
            {{ form.as_p }}
            <div>
                <button>Delete</button>
            </div>
        </form>
    </div>
</main>
{% endblock content %}
